import React, { memo } from 'react';
import EasyvSpin from 'components/EasyvSpin';

function EasyvConfigSpin() {
  return (
    <div
      style={{
        height: 80,
        lineHeight: 80,
        textAlign: 'center'
      }}>
      <EasyvSpin>
        <span>正在加载....</span>
      </EasyvSpin>
    </div>
  );
}

export default memo(EasyvConfigSpin);
